/*  Viewroll
--------------------------------------------------------------------------- */
.vidcont .video-js {
    margin: 0;
    width: 100%!important;
    height: 300px;
}

.vjs-control-bar {
    font-size: 90%;
    display: none;
}

.vjs-fullscreen-control {
    display: none;
}

.vjs-default-skin .vjs-volume-control {
    margin-right: 10px;
}

.vidcont {
    position: relative;
    width: 100%;
    max-width: 300px!important;
}

/* Click Area */
.vidcont .vctr {
    position: absolute;
    left: 0;
    top: 0;
    background-image: url("transw0.png");
    z-index: 800;
    width: 100%;
    max-width: 540px;
}
.vidcont .vctr a {
    display: block;
    width: 100%;
    height: 100%;
}
.vr_block .vctr {
    height: 215px;
}
.vr_comp .vctr {
    height: 165px;
}
.vr_wide .vctr {
    height: 270px;
}


/* Wide CSS */
.vidcont.vr_wide {
    margin-bottom: 12px;
    max-width: 540px!important;
}
#vcount {
    position: absolute;
    z-index: 801;
    top: 0;
    top: 7px;
    right: 7px;
    cursor: pointer;
}
#vtime {
    font: normal 10px Arial;
    color: #FFFFFF;
}
#vclose {
    color: #fff;
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 13px;
    font-family: Lucida Sans Unicode, sans-serif;
}
#vclose:after {
    content: 'x';
}
#vcount p {
    color: #fff;
    padding-top: 2px;
    padding-right: 5px;
    padding-left: 5px;
    font-size: 10px;
    padding-bottom: 2px;
    background: url("trans5.png");
    margin: 0;
    position: relative;
    font-family: helvetica;
    width: 66px;
}

#vlab {
    height: auto;
    width: 100%;
    max-width: 540px;
    padding-top: 0px;
    padding-bottom: 5px;
    text-align: center;
    color: #999;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    opacity: 1;
}


/* Prog ViewRoll styles */
.vast-skip-button {
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    width: auto;
    background: url("trans5.png");
    line-height: 12px;
    padding: 10px;
    z-index: 2;
    color: #fff;
    font: 10px/100% helvetica,sans-serif;
    text-decoration: none;
}
.vast-skip-button #vclose{
    font: inherit;
    text-decoration: none;
    position: relative;
    top: auto;
    right: auto;
}

.vast-skip-button.enabled {
    cursor: pointer;
    color: #fff;
}

.vast-skip-button.enabled:hover {
    cursor: pointer;
    background: #333;
}

.vast-blocker {
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.vast-skip-button {
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    width: auto;
    background-color: rgba(0,0,0,0.5);
    line-height: 12px;
    padding: 10px;
    z-index: 2;
    color: #fff;
    font: 10px/100% helvetica,sans-serif;
    text-decoration: none;
}

.vast-skip-button.skipEnabled {
    cursor: pointer;
}

.vast-skip-button.skipEnabled:hover {
    background-color: #333;
}
